elhacker.net cabecera Bienvenido(a), Visitante. Por favor Ingresar o Registrarse
¿Perdiste tu email de activación?.


 


Tema destacado: Introducción a  Git (Primera Parte)


+  Foro de elhacker.net
|-+  Seguridad Informática
| |-+  Hacking Wireless
| | |-+  Wireless en Linux
| | | |-+  REAVER: Vulnerabilidad de WPA por WPS habilitado
0 Usuarios y 1 Visitante están viendo este tema.
Páginas: 1 ... 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 [20] 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 ... 132 Ir Abajo Respuesta Imprimir
Autor Tema: REAVER: Vulnerabilidad de WPA por WPS habilitado  (Leído 997,541 veces)
El_Andaluz


Desconectado Desconectado

Mensajes: 3.142



Ver Perfil
Re: REAVER: Vulnerabilidad de WPA por WPS habilitado
« Respuesta #190 en: 17 Julio 2012, 15:43 »

 adrihamel ola buenas si tienes el wifiway3.4 mas fácil descargarte el wpscragui la ultima versión mira en el foro viene donde descargarte el wpscragui de pandemonium, una vez te lo descargues lo metes en la carpeta modulo y ya esta, enciendes el wifiway3.4 normal y lo buscas y hay esta lo tienes que poner en modo monitor primero despues abre el porgrama del wpscragui y lo pones en mo0 y ya esta funciona  ;D  
En línea

HCK.

Desconectado Desconectado

Mensajes: 181



Ver Perfil
Re: REAVER: Vulnerabilidad de WPA por WPS habilitado
« Respuesta #191 en: 17 Julio 2012, 16:10 »

Más me extraña ami que no me deje cualquiera, y me deje el de otro router  :o, creeme. Supongo que solo se podrá poner ciertos patrones de claves a la hora de tratarse sobre WPS.
Hay en routers que ni puede cambiarse, como en el ataque anterior, donde subí esa foto que me daba la WPA tambien de un ONOXXXX, trastee en el router, que como dije, es del vecino y tengo permiso, y no podia modificarse el PIN.
Tambien, volví a poner el típico PIN, 12345670, y volví a atacar con reaver, en mi Livebox 2 y es el primer PIN que prueba, y se lo salta.. Es decir, no afirma que ese es el PIN, cuando realmente es ese.. Sigue probando PINs. Hasta que vuelve a bloquearse. Parece ser que los Livebox vienen bien preparados para los ataques de este tipo. :rolleyes:
Sí, se lo que quieres decir, pero no es por la clave.. Es por el router, hay routers que no tienen ningun tipo de bloqueo a ciertos intentos, y por ello puede probar tantos hasta que te devuelve la clave. El Livebox a los pocos intentos, corta el acceso por WPS, es la manera de protección que tiene ante este ataque.
Muchos no tienen protección, pero esta gama de routers sí. Y se a lo que te refieres, porque las ONOXXXX con WPS y router NETGEAR se las come con patatas, puede probar intentos hasta que te da la el PIN con la WPA, da igual el ESSID, si tiene WPS activado el falló esta disponible para ser explotado.
¿Por curiosidad, con que tipo de chip realizas el ataque?, ¿te funciona a ti walsh?
Un saludo
En línea

El_Andaluz


Desconectado Desconectado

Mensajes: 3.142



Ver Perfil
Re: REAVER: Vulnerabilidad de WPA por WPS habilitado
« Respuesta #192 en: 17 Julio 2012, 16:59 »

Yo he utilizado dos programas haber el wifiway3.4 el walsh no funciona por el fallo que tiene y todo eso después en el wifilax, la ultima versión si funcionar perfectamente el walsh y bifite 2.1 o algo asín que también te dice si tienes el wps activado  en wifislax que es mejor , haber yo hago el ataque desde mi portatil es un acer extensa 5235 y el chip es AR9280 DRIVER ath9k - (phy0) vamos me va bien y lo detecta perfectamente tiene que ver mucho el chip de la tarjeta para que pueda desisfrar este tipo de claves con el reaver yo estoy pensando hacer una cosa ponerle una atena alfa de esa exteriores haber si con la antena es verda que puede sacar la clave o no tiene nada que ver dimee el pin verdadero de esta orange esta claro que el 12345670 lo que pasa que no te saca la clave por la clave la tiene cambiada normalmente los usurior cambia la clave nunca deja la de por defecto pienso yo que si mi amigo deja la de por defecto del router de orange deberia sacarlo verdad eso si es verdad lo que tu dices puede ser que estos router este bastante preparado para este tipo de ataque y por eso no tiene huebo de sacarlo el programita eso quiere decir que son bastante seguras y demomento no tiene grieta las orange por lo que veo .
En línea

HCK.

Desconectado Desconectado

Mensajes: 181



Ver Perfil
Re: REAVER: Vulnerabilidad de WPA por WPS habilitado
« Respuesta #193 en: 18 Julio 2012, 00:58 »

Si, el walsh va como el culo en Wifiway. Wifislax hace que no lo uso, la tira de tiempo haha. El ataque con reaver, atacando con el AR9271 no tengo problema, tambien tengo una Alfa de 1W, con RT3070, y con reaver no da más que problemas.
Yo ya te digo, ataque el mio desde el principio, con el WPS activado, el PIN 12345670 y al atacarlo, reaver lo probó, y siguió probando PINs sin demostrar que el 12345670 era el autentico, y habiendolo probado. Así hasta que a los pocos intentos, se bloqueó.
Vienen muy bien protegidos, yo no solo probe a atacar al mio, si no a otros más y obtuve el mismo resultado con todos.
Un saludo
En línea

HCK.

Desconectado Desconectado

Mensajes: 181



Ver Perfil
Re: REAVER: Vulnerabilidad de WPA por WPS habilitado
« Respuesta #194 en: 18 Julio 2012, 01:18 »

Hola soy nuevo en esto quisiera que me ayudasen a como descargar e instalar el wpscrackgui porque la descarga la encuentro pero nose como instalarlo. Tengo wifiway 3.4 y backrack 5 r1 y r2 quisiera que me ayudasen tambien a como manejarlo. He probado el reaver 1.4 bajo blacktrack 5 y wifiway 3.4 y cuando me asocio al router me dice algo de wearing y sale muchas veces. Gracias de antemano saludos
Sobre wpscrackgui, tienes un hilo específico donde puedes preguntar  ;D , allí te responderan.
Yo nunca lo usé, prefiero a puro y duro comando ^^ jeje.
Si te sale eso, puede ser por lo que hemos hablado por aqui, a X intentos corta. Si puedes especificar más datos del AP, encantados de la vida .
Tendriamos que hacer una base con routers vulnerables y no vulnerables, nos seria util  :rolleyes:
Un saludete
En línea

adrihamel

Desconectado Desconectado

Mensajes: 113


Ver Perfil
Re: REAVER: Vulnerabilidad de WPA por WPS habilitado
« Respuesta #195 en: 18 Julio 2012, 10:10 »

Sobre wpscrackgui, tienes un hilo específico donde puedes preguntar  ;D , allí te responderan.
Yo nunca lo usé, prefiero a puro y duro comando ^^ jeje.
Si te sale eso, puede ser por lo que hemos hablado por aqui, a X intentos corta. Si puedes especificar más datos del AP, encantados de la vida .
Tendriamos que hacer una base con routers vulnerables y no vulnerables, nos seria util  :rolleyes:
Un saludete
muchisimas gracias por la ayuda, pero estuve probando el reaver 1.4 con una wlan_xxxx que se que el pin por defecto es 12345670 y la contraseña no esta cambiada es la de fabrica y a los dos segundos salio (la mac es 00:19:15) pero luego probe con una de onoxxxx y le cambie la contraseña por defecto y el pin era 8345 (no pongo el resto por seguridad) y no me dio la clave solo me dio el pin. Entonces yo creo que el reaver consigue la wpa o wpa2 de los routers que no han cambiado la contraseña, corregirme si me equivoco. salu2
En línea

adrihamel

Desconectado Desconectado

Mensajes: 113


Ver Perfil
Re: REAVER: Vulnerabilidad de WPA por WPS habilitado
« Respuesta #196 en: 18 Julio 2012, 10:17 »

adrihamel ola buenas si tienes el wifiway3.4 mas fácil descargarte el wpscragui la ultima versión mira en el foro viene donde descargarte el wpscragui de pandemonium, una vez te lo descargues lo metes en la carpeta modulo y ya esta, enciendes el wifiway3.4 normal y lo buscas y hay esta lo tienes que poner en modo monitor primero despues abre el porgrama del wpscragui y lo pones en mo0 y ya esta funciona  ;D  
vale ya me lo descargue de hay pero la carpeta modulos, cuando lo meta, iene que estar el wifiway en un cd o en un usb? esa es mi duda. Y cuando lo tenga ya en l carpeta solo es iniciarlo y ya te aarece en wps del menu de wifiwaY? salu2 y gracias por todo
En línea

HCK.

Desconectado Desconectado

Mensajes: 181



Ver Perfil
Re: REAVER: Vulnerabilidad de WPA por WPS habilitado
« Respuesta #197 en: 18 Julio 2012, 11:42 »

muchisimas gracias por la ayuda, pero estuve probando el reaver 1.4 con una wlan_xxxx que se que el pin por defecto es 12345670 y la contraseña no esta cambiada es la de fabrica y a los dos segundos salio (la mac es 00:19:15) pero luego probe con una de onoxxxx y le cambie la contraseña por defecto y el pin era 8345 (no pongo el resto por seguridad) y no me dio la clave solo me dio el pin. Entonces yo creo que el reaver consigue la wpa o wpa2 de los routers que no han cambiado la contraseña, corregirme si me equivoco. salu2

No lo se exactamente, lo de si cambian la WPA, el reaver te dá solo el PIN y no la WPA. Haré unas pruebas con un Comtrend que tengo en casa con WLAN_XXXX de cuando estuve con telefónica, haber que ocurre.
A la tarde si tengo un rato te publico resultados  :P
En línea

ChimoC
Por la libertad y contra el terrorismo
Ex-Staff
*
Desconectado Desconectado

Mensajes: 5.132


Paz, dignidad y justicia


Ver Perfil
Re: REAVER: Vulnerabilidad de WPA por WPS habilitado
« Respuesta #198 en: 18 Julio 2012, 11:53 »

el reaver te dá solo el PIN y no la WPA.

Buenas:
@HCK. que yo recuerde reaver te da tanto la WPA com el PIN (aunque ya me hago viejo  >:D )

Saludos ChimoC

P.D.: Recuerda que ahora se llama wash y no waLsh
En línea

HCK.

Desconectado Desconectado

Mensajes: 181



Ver Perfil
Re: REAVER: Vulnerabilidad de WPA por WPS habilitado
« Respuesta #199 en: 18 Julio 2012, 14:31 »

Buenas:
@HCK. que yo recuerde reaver te da tanto la WPA com el PIN (aunque ya me hago viejo  >:D )

Saludos ChimoC

P.D.: Recuerda que ahora se llama wash y no waLsh

Cierto, fallo mio. Es más, pongo una imagen donde muestra el PIN y la WPA :) . En alguna ocasion con ciertos routers me ha llegado solo a dar el PIN, pero con algun router contado, pero varias veces me ha devuelto los dos :).

Gracias por la correción.

Un saludo
« Última modificación: 18 Julio 2012, 14:34 por HCK. » En línea

Páginas: 1 ... 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 [20] 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 ... 132 Ir Arriba Respuesta Imprimir 

Ir a:  

Mensajes similares
Asunto Iniciado por Respuestas Vistas Último mensaje
Intrucion Iss 6.0 con put habilitado
Nivel Web
hdbreaker 1 2,979 Último mensaje 29 Diciembre 2010, 03:41
por APOKLIPTICO
Reaver Pro [Reaver-WPS Pro Edition Live DVD] « 1 2 ... 9 10 »
Wireless en Linux
P4nd3m0n1um 96 95,292 Último mensaje 11 Agosto 2015, 21:28
por tuamigo84
Desinstalar reaver 1.4 e instalar reaver 1.3 en wifislax
Wireless en Linux
fjarias 5 7,289 Último mensaje 31 Octubre 2012, 21:24
por MEGAHOM
Reaver Automated Scripts (Scripts de Automatización de Reaver-WPS)
Wireless en Linux
P4nd3m0n1um 0 10,377 Último mensaje 11 Noviembre 2012, 04:34
por P4nd3m0n1um
Habilitado o deshabilitado javascript
Dudas Generales
Rnovatis 3 966 Último mensaje 26 Marzo 2017, 18:48
por engel lex
Aviso Legal - Powered by SMF 1.1.21 | SMF © 2006-2008, Simple Machines